:root {
    --text: #fff;
    --white: #fff;
    --bg-1: rgba(0, 0, 0, 0.7);
    --bg-2: #232222;
    --bg-3: #272525;
    --bg-4: #6e6e6e;
    --bg-5: #858685;
    --rot: #9dd1de;
    --mill: rgb(0, 122, 146);
    --drill: rgb(169, 0, 68);
    --cut: rgb(78, 63, 138);
    --turn: rgb(148, 175, 71);
    --thread: rgb(199, 185, 53);
    --tap: rgb(251, 184, 0);
    --tool: #539ed7;
}

::selection {
    background: var(--rot);
    color: var(--text);
}

* {
    box-sizing: border-box;
    outline: 0;
    -webkit-appearance: none;
}

html,
body {
    margin: 0;
    padding: 0;
    background-color: white;
    height: 100%;
    width: 100%;
    font-family: 'Frutiger Neue LT Pro';
    font-size: 16px
}

#kundenstimmen {
    padding: 15px
}

.swiper {
    width: 100%;
}

.swiperTitle {
    display: flex;
    justify-content: center;
    align-items: center;
    text-transform: uppercase;
    font-family: 'Eurostile LT Std';
    font-weight: bold;
    font-size: 24px;
    text-align: center;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    justify-content: center;
    align-items: center;
    display: flex;
    flex-direction: column;
    gap: 30px;
    padding: 30px 10px;
}

.swiper-slide .aussage {
    font-style: italic;
    font-size: 24px
}

.swiper-slide .firma {
    color: var(--maincolor);
    margin-bottom: 30px
}

.content {
    width: 100%;
    padding-top: 175px;
    display: flex;
    flex-direction: column;
}

h1 {
    text-transform: uppercase;
    font-family: 'Eurostile LT Std';
}

h4 {
    text-transform: uppercase;
    font-family: 'Eurostile LT Std';
    margin: 0 0 10px 0;
    font-size: 14px;
    display: flex;
    gap: 10px;
    align-items: center;
}

h5 {
    text-transform: uppercase;
    font-family: 'Eurostile LT Std';
    margin: 0 0 10px 0;
    font-size: 14px;
    display: flex;
    gap: 10px;
    align-items: center;
}

ul {
    list-style-type: square;
    margin: 0;
    padding: 0 0 0 15px;
}

p {
    margin: 10px 0
}

#kontakt {
    padding: 30px 0;
    background-color: #262626;
    color: white
}

#kontakt .center h2 {
    margin: 0 0 20px 0;
    color: var(--maincolor);
    font-weight: normal;
    font-size: 30px;
    text-transform: uppercase;
    font-family: 'Eurostile LT Std';
}

input[type="submit"] {
    display: flex;
    padding: 0 10px;
    color: var(--white);
    border: 0;
    text-decoration: none;
    height: 40px;
    min-height: 40px;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    width: 100%;
    max-width: 320px;
    transition: all 0.3s ease;
    background-color: var(--maincolor);
    font-weight: bold;
    font-size: 16px;
    text-transform: uppercase;
}

input[type="submit"]:hover {
    cursor: pointer;
    background-color: var(--secondary);
}

#kontakt form {
    display: flex;
    flex-direction: column;
    align-items: center;
}

#kontakt form div.inputFields {
    display: flex;
    margin-bottom: 10px;
    width: 100%;
    font-weight: 400;
    gap: 10px;
}

#contact label.inputTitle p {
    margin: 0 0 3px 0;
    font-size: 12px;
}

#contact label.inputTitle {
    display: flex;
    flex-direction: column;
    width: 100%;
    color: var(--white);
}

#kontakt form .dsb {
    margin: 15px 0;
    text-align: left !important;
    font-size: 12px;
    color: var(--white);
    display: flex;
}

#contact {
    padding: 30px 0;
}

label.checkbox {
    color: var(--greyMid);
    cursor: pointer;
    line-height: 20px;
}

#contact label.checkbox {
    color: var(--white) !important;
}

#kontakt form label.checkbox {
    font-size: 14px;
    line-height: 15px;
}

#kontakt form .dsb .checkbox {
    width: auto !important;
}

label.checkbox .checkmark::after {
    content: "";
    display: none;
    position: absolute;
    left: 8px;
    top: 4px;
    width: 5px;
    height: 10px;
    border: solid var(--maincolor);
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.tac {
    text-align: center;
}

#contact textarea {
    border: 0 !important;
}

textarea[name="message"] {
    height: 200px !important;
}

textarea {
    border: 1px solid var(--greyLight);
    padding: 10px;
    height: 300px;
    resize: none;
    border-radius: 5px;
    margin: 0;
    width: 100%;
    font-weight: 400;
    color: var(--greyMid1);
    font-size: 16px;
}

label.checkbox .checkmark {
    position: absolute;
    left: 0;
    top: 0;
    width: 25px;
    height: 25px;
    background-color: var(--white);
    border-radius: 5px;
    border: 1px solid var(--greyLight1);
}

label.checkbox input:checked~.checkmark::after {
    display: block;
}

label.checkbox {
    color: var(--greyMid);
    position: relative;
    display: block;
    width: 100%;
    padding-left: 30px;
    cursor: pointer;
    min-height: 20px;
    margin-bottom: 5px;
    line-height: 20px;
}

input[type="text"],
input[type="email"] {
    width: 100%;
    height: 40px;
    border: 1px solid var(--greyLight);
    padding: 0 10px;
    font-size: 14px;
    border-radius: 5px;
    font-weight: 400;
    color: var(--greyMid1);
    background-color: var(--white);
}

.wrapper {
    width: 100%;
    display: flex;
    flex-direction: column;
}

div.katWrapper {
    width: 100%;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: top;
    background-size: cover;
}

.impressum *,
.datenschutz * {
    color: var(--greyDarker3);
    text-align: left;
    font-family: 'Frutiger Neue LT Pro' !important;
}

.datenschutz a {
    color: var(--secondary) !important;
    text-decoration: none;
}

.datenschutz a:hover {
    text-decoration: underline;
}

.datenschutz ul.legende {
    list-style-type: none;
    padding: 0
}

.datenschutz ol {
    padding: 0
}

.datenschutz ul li {
    margin-bottom: 3px
}

.datenschutz h2 {
    margin: 10px 0
}

.impressum div.center,
.datenschutz div.center {
    align-items: flex-start;
    justify-content: flex-start;
}

.impressum h4,
.datenschutz h4 {
    font-size: 16px !important
}

label.checkbox input {
    position: absolute;
    opacity: 0;
    width: 0;
    height: 0;
}

input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
}

label.checkbox {
    color: var(--greyMid);
    position: relative;
    display: block;
    width: 100%;
    padding-left: 30px;
    cursor: pointer;
    min-height: 20px;
    margin-bottom: 5px;
    line-height: 20px;
}

.produktBlock {
    width: 100%;
    padding: 20px 0;
}

.produktBlock .blockTitle {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 0;
    color: var(--greyMid2);
    padding: 10px;
    background-color: var(--greyLight2);
}

.produktBlock .blockTitle h2.titel_kategorie {
    margin: 0;
    color: var(--greyDarker3);
    text-transform: uppercase;
    font-size: 16px
}

.produktBlock .blockTitle span {
    font-size: 12px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 3px 8px;
    background-color: var(--maincolor);
    color: black;
    border-radius: 3px
}

.partnerPage {
    width: 100%;
    padding: 20px;
    display: flex;
    flex-direction: column;
    color: var(--greyDarker3);
}

.partnerPage .logos {
    display: flex;
    flex-wrap: wrap;
}

.overlay {
    width: 100%;
    height: 100%;
    display: none;
    justify-content: center;
    align-items: center;
    background-color: rgba(0, 0, 0, 0.8);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10000;
}

.overlayShow {
    display: flex !important
}

.overlay .closer {
    position: absolute;
    top: 20px;
    right: 20px;
    width: 38px;
    height: 38px;
    border-radius: 5px;
    border: 2px solid white;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.overlay .closer>div {
    width: 28px;
    height: 3px;
    background-color: white;
    position: absolute;
    border-radius: 2px;
}

.overlay .closer>div:first-of-type {
    transform: rotate(45deg);
}

.overlay .closer>div:last-of-type {
    transform: rotate(-45deg);
}

.overlay .partner {
    width: 100%;
    max-width: 600px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: var(--greyDarker3);
    text-align: center;
    padding: 20px;
    border-radius: 10px;
    background-color: white;
    justify-content: center;
}

.overlay .partner h2 {
    margin: 0
}

.overlay .logos {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    gap: 10px;
    justify-content: center;
}

.overlay .logos a {
    width: calc((100% - 30px) / 4);
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #e5e5e5;
    border-radius: 5px;
    padding: 5px;
    max-width: 150px;
    height: auto;
}

.overlay .logos a img {
    width: 100%;
    transition: all 0.3s ease;
    transform: scale(0.8);
}

.overlay .logos a:hover img {
    transform: scale(1.0);
}

.produktSwiper .swiper-wrapper .swiper-slide .pitem {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 10px;
    padding: 10px;
    border: 1px solid var(--greyLight2);
    text-align: center;
    overflow: hidden;
    justify-content: space-between;
}

.produktSwiper .swiper-wrapper .swiper-slide .pitem:hover img.mainimage {
    transform: scale(1.0);
}

.produktSwiper .swiper-wrapper .swiper-slide .pitem img.mainimage {
    width: 100%;
    align-self: center;
    transition: all 0.2s ease;
    transform: scale(0.7);
}

.produktSwiper .swiper-wrapper .swiper-slide .pitem img.pitem_logo {
    height: 20px
}

.produktSwiper .swiper-wrapper .swiper-slide .pitem p.artikelnummer {
    width: 100%;
    margin: 0;
    padding: 5px;
    font-size: 12px;
    background-color: #ececec;
    border-radius: 3px;
    color: var(--greyDarker3);
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.produktSwiper .swiper-wrapper .swiper-slide .pitem a {
    display: flex;
    width: 100%;
    text-align: center;
    height: 30px;
    justify-content: center;
    align-items: center;
    background-color: var(--maincolor);
    text-decoration: none;
    color: white;
    font-size: 12px;
    border-radius: 3px;
}

.produktSwiper .swiper-wrapper .swiper-slide .pitem a:hover {
    background-color: var(--secondary);
    cursor: pointer;
}

.produktSwiper .swiper-wrapper .swiper-slide .pitem p.titel {
    width: 100%;
    margin: 0;
    padding: 10px 0 0 0;
    font-size: 12px;
    color: var(--greyDarker3);
}

.produktSwiper .swiper-pagination {
    bottom: -2px
}


/*
.sortiment {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    padding: 10px 0
}

.sortiment .pitem {
    width: calc((100% - 40px) / 5);
    display: flex;
    flex-direction: column;
    gap: 10px;
    padding: 10px;
    border: 1px solid var(--greyLight2);
    text-align: center;
    overflow: hidden;
    justify-content: space-between;
}

.sortiment .pitem:hover img.mainimage {
    transform: scale(1.0);
}

.sortiment .pitem img.mainimage {
    width: 100%;
    align-self: center;
    transition: all 0.2s ease;
    transform: scale(0.7);
}

.sortiment .pitem img.pitem_logo {
    height: 20px
}

.sortiment .pitem p.artikelnummer {
    width: 100%;
    margin: 0;
    padding: 5px;
    font-size: 12px;
    background-color: #ececec;
    border-radius: 3px;
    color: var(--greyDarker3);
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.sortiment .pitem a {
    display: flex;
    width: 100%;
    text-align: center;
    height: 30px;
    justify-content: center;
    align-items: center;
    background-color: var(--maincolor);
    text-decoration: none;
    color: white;
    font-size: 12px;
    border-radius: 3px;
}

.sortiment .pitem a:hover {
    background-color: var(--secondary);
}

.sortiment .pitem p.titel {
    width: 100%;
    margin: 0;
    padding: 10px 0 0 0;
    font-size: 12px;
    color: var(--greyDarker3);
}*/

.kategorien_titel {
    width: 100%;
    display: flex;
    flex-direction: column;
    padding: 15px 0;
    align-items: start;
    color: var(--greyDarker3);
    border-bottom: 1px solid #b7b7b7;
}

.kategorien_titel p {
    font-weight: bold;
    margin: 5px 0 0 0;
}

.kategorien_titel .logo {
    height: 40px
}

.werkstoffe {
    width: 100%;
    display: flex;
    justify-content: center;
    gap: 5px
}

.werkstoffe>div {
    height: 20px;
    width: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    font-size: 12px;
}

.werkstoffe>div.material_p {
    background-color: #4688c8
}

.werkstoffe>div.material_m {
    background-color: #fcda19
}

.werkstoffe>div.material_k {
    background-color: #d63416
}

.werkstoffe>div.material_n {
    background-color: #4dbcc4
}

.werkstoffe>div.material_s {
    background-color: #f08414;
}

.werkstoffe>div.material_h {
    background-color: #818181
}

.frontContent {
    color: white;
    width: 100%;
    background-position: bottom;
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 100%;
    align-items: center;
    display: flex;
    padding: 30px 0;
    min-height: 100%;
}

.startseite .text {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.startseite .text h1 {
    text-align: center;
    margin-top: 0
}

.startseite .text p {
    text-align: center;
}

.startseite .image img {
    width: 100%
}

.frontContent .center {
    display: flex;
    align-items: center;
    justify-content: center;
    background-size: cover;
    flex-direction: column;
    height: 100%
}

.frontContent .center .part_a,
.frontContent .center .part_b {
    width: 100%;
    display: flex;
    align-items: center;
}

.frontContent .center .part_a {
    flex-direction: column;
    align-items: flex-start;
}

.frontContent .center .part_b>div {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 15px;
    border-radius: 10px;
    background-color: rgba(0, 0, 0, 0.7);
}

.frontContent .center .part_b>div ul li:not(:last-child) {
    margin-bottom: 10px
}

.frontContent .center .part_a .logo_text {
    height: 60px;
    margin-bottom: 15px;
}

h5 .new,
h4 .new {
    padding: 3px;
    color: white;
    background-color: #b10909;
    text-transform: uppercase;
    font-weight: bold;
    height: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'Frutiger Neue LT Pro';
    font-weight: bold
}

.frontContent .center .part_b>* {
    flex: 1 1 0;
    width: 100%
}

.frontContent .center .part_b>div .image {
    width: 50%
}

.frontContent .center .part_b>div .image img {
    width: 100%;
    align-self: center;
}

.info_box {
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    background-color: #262626;
    color: white;
    font-size: 14px;
    padding: 20px 10px
}

.reverse {
    flex-direction: row-reverse;
    background-color: white !important;
}

.reverse>div.image {
    padding: 10px 30px 10px 10px !important
}

.reverse>div.text {
    text-align: left !important;
    align-items: flex-start !important;
    border-color: #e7e7e7 !important;
    color: var(--greyDarker3)
}

.info_box>div:not(.center) {
    display: flex;
    width: 100%;
    max-width: 600px;
    align-items: center;
}

.info_box>div.image img {
    width: 100%;
}

.info_box>div.text a.button {
    text-decoration: none;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    height: 40px;
    margin-top: 10px;
    text-transform: uppercase;
    border-radius: 5px;
    transition: all 0.2s ease;
    padding: 0 15px;
    font-size: 12px;
}

.info_box>div.text a.button:hover {
    background-color: var(--secondary);
}

.info_box>div.text {
    justify-content: flex-end;
    flex-direction: column;
    text-align: right;
    align-items: flex-end;
    border-radius: 10px;
}

.info_box>div.text img.logo_text_reverse {
    display: none;
}

.reverse>div.text img.logo_text_reverse {
    display: inline !important;
}

.reverse>div.text img.logo_text {
    display: none;
}

.info_box>div.text img.logo_text,
.info_box>div.text img.logo_text_reverse {
    height: 50px
}

.info_box>div.image {
    justify-content: flex-start;
    padding: 0 0 0 30px
}

.bg_mill {
    background-image: url("../../images/bg_mill.jpg")
}

.bg_drill {
    background-image: url("../../images/bg_drill.jpg")
}

.bg_turn {
    background-image: url("../../images/bg_turn.jpg")
}

.bg_thread {
    background-image: url("../../images/bg_thread.jpg")
}

.bg_tap {
    background-image: url("../../images/bg_tap.jpg")
}

.bg_cobra {
    background-image: url("../../images/bg_cobra.jpg")
}

.bg_cut {
    background-image: url("../../images/bg_cut.jpg")
}

.bg_tool {
    background-image: url("../../images/bg_tool.jpg")
}

sup {
    top: -1em;
    font-size: 0.5em;
}

sub {
    bottom: 0;
}

a {
    color: var(--rot);
}

a:hover {
    color: var(--text);
}


/* BG */

.bg-1 {
    background-color: var(--bg-1);
}

.bg-2 {
    background-color: var(--bg-2);
}

.bg-3 {
    background-color: var(--bg-3);
}

.bg-4 {
    background-color: var(--bg-4);
}

.bg-5 {
    background-color: var(--bg-5);
}

.h5 {
    font-size: 14px;
}

.navbar-brand img.logo {
    height: 30px;
    width: auto;
}

.proof-img {
    width: auto;
    height: auto;
}

#grid_katalog {
    width: 100%;
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
    padding: 20px 0
}

#grid_katalog>a.item {
    text-decoration: none;
    display: flex;
    flex-direction: column;
    width: calc((100% - 40px) / 5);
    color: white;
    gap: 10px
}

#grid_katalog>a.item img {
    width: 100%;
    transform: scale(0.95);
    transition: all 0.2s ease;
    border-radius: 5px;
}

#grid_katalog>a.item:hover {
    color: var(--maincolor)
}

#grid_katalog>a.item:hover img {
    transform: scale(1.0);
}

#grid_katalog>a.item p {
    margin: 0;
    padding: 10px;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.7);
    border-radius: 5px;
    font-size: 14px
}

.videos,
.kataloge,
.about {
    color: white;
    width: 100%;
    background-position: bottom;
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 100%;
    display: flex;
}

.videos .center,
.kataloge .center,
.about .center {
    padding: 30px 0;
}

.about .center {
    display: flex;
    flex-direction: column;
}

.about .center img {
    width: 100%;
    max-width: 1000px;
    align-self: center;
}

.about_block {
    width: 100%;
    display: flex;
    gap: 20px;
    margin: 20px 0;
}

.about_block>div {
    width: calc((100% - 40px) / 3);
}

.about_block div h2 {
    text-transform: uppercase;
    font-family: 'Eurostile LT Std';
    margin: 0 0 15px 0;
    border-bottom: 1px solid #aaa;
    font-size: 18px;
}

.videos .title,
.kataloge .title {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 20px;
    border-radius: 10px;
    background-color: rgba(0, 0, 0, 0.7);
    width: 100%;
    text-align: center;
}

.videos .title h4,
.kataloge .title h4 {
    margin: 0
}

.videos .grid {
    padding-top: 10px;
    display: flex;
    flex-direction: row;
    width: 100%;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 10px
}

.videos .grid video {
    width: calc((100% - 30px) / 4);
    height: auto;
}

#navigation {
    z-index: 1000;
    width: 100%;
    height: 50px;
    position: fixed;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 30px;
    background-color: #151515;
}

#navigation a {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

#navigation a .logo {
    height: 50%;
}

#opener {
    width: 30px;
    height: 40px;
    display: none;
    justify-content: center;
    align-items: center;
    gap: 5px;
    flex-direction: column;
    cursor: pointer;
}

#opener>div {
    background-color: white;
    width: 100%;
    height: 3px;
    border-radius: 2px;
}

#menue {
    justify-content: end;
    display: flex;
    flex-direction: row;
    padding: 0;
    margin: 0;
    color: white;
    list-style-type: none;
    height: 100%;
}

#menue>li {
    cursor: pointer;
    height: 100%;
    justify-content: center;
    flex-direction: column;
}

#menue li a {
    transition: all 0.2s ease;
    color: #e7e7e7;
    text-decoration: none;
    font-size: 16px;
    text-transform: uppercase;
    height: 100%;
    display: flex;
    align-items: center;
    padding: 0 20px;
    white-space: nowrap;
}

#menue li.dropdownContent>a:after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    border-top: 6px solid var(--maincolor);
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    transition: all 0.2s ease;
}

#menue li a:hover {
    color: var(--maincolor);
}

#menue li.dropdownContent>a:hover::after {
    border-top: 6px solid var(--maincolor);
}

#menue li ul.dropdown {
    list-style-type: none;
    padding: 0;
    margin: 0;
    position: absolute;
    display: flex;
    flex-direction: row;
    background-color: #262626;
    width: 100%;
    gap: 10px;
    left: 0;
    flex-wrap: wrap;
    padding: 10px;
    min-height: 125px
}

#menue li.dropdownContent>a {
    gap: 5px;
    background-color: #262626;
    color: var(--maincolor)
}

#menue li.dropdownContent:hover {
    background-color: #262626
}

#menue li.dropdownContent:hover ul.dropdown {
    display: flex
}

#menue li ul.dropdown li {
    flex: 1 1 0;
}

#menue li ul.dropdown li a {
    padding: 5px;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-transform: none;
    font-size: 12px;
    gap: 0;
    border-radius: 5px;
    transition: all 0.2s ease;
    white-space: nowrap;
    border: 1px solid #353535;
    font-family: 'Frutiger Neue LT Pro';
    font-weight: normal
}

#menue li ul.dropdown li a:hover {
    background-color: #353535
}

#menue li ul.dropdown li a img {
    width: 80px
}


/* Video grid */

div.video-grid {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    /* padding-top: 75px; */
}

div.video-container {
    margin: 8px 8px 75px 8px;
    width: calc(25% - 16px);
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
}

div.video-info {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    margin-top: 12px;
}

div.video-info img.channel {
    border-radius: 50%;
    width: 48px;
    height: 48px;
    margin-right: 12px;
}

div.video-info span {
    font-weight: bold;
    color: var(--text);
}


/* Footer */

footer {
    width: 100%;
    background-color: #151515;
    color: var(--text);
    font-size: 14px;
}

footer .center {
    padding: 20px 0;
    display: flex;
    flex-wrap: wrap;
}

footer .center .content {
    flex: 1 1 0;
    min-width: 200px;
    flex-direction: column;
    padding: 0 10px;
    font-size: 14px;
    color: var(--text);
}

footer .center .content .fanpages {
    font-size: 24px;
}

footer .center .content p.title {
    margin: 10px 0 10px 0;
    /*   font-size: 16px; */
    color: var(--text) !important;
    border-bottom: 1px solid var(--bg-4);
    text-transform: uppercase;
    padding-bottom: 10px;
}

footer .center .content a {
    width: 100%;
    height: 30px;
    text-decoration: none;
    display: flex;
    align-items: center;
    color: var(--text);
}

footer .center .content a:hover {
    color: var(--rot);
}

footer img.logo {
    width: 180px;
    height: auto;
}

.fanpages {
    display: flex;
    flex-direction: row;
}

.fanpages a {
    width: unset !important;
    padding-right: 20px;
}

div.fanpages .bi {
    font-size: 1.7rem !important;
}


/* Cobraline Schriftzug */

span.cobra {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1.1em;
}

span.line {
    text-transform: uppercase;
    font-weight: lighter;
    font-size: 1.1em;
}

span.mill,
span.drill,
span.turn,
span.thread,
span.tap,
span.cut,
span.tool {
    text-transform: uppercase;
    font-weight: lighter;
    font-size: 1.1em;
}

span.mill {
    color: var(--mill);
}

span.drill {
    color: var(--drill);
}

span.turn {
    color: var(--turn);
}

span.thread {
    color: var(--thread);
}

span.tap {
    color: var(--tap);
}

span.cut {
    color: var(--cut);
}

span.tool {
    color: var(--tool);
}


/*BACKGROUND COLOR*/

.bgc_mill {
    background-color: var(--mill);
}

.bgc_drill {
    background-color: var(--drill);
}

.bgc_turn {
    background-color: var(--turn);
}

.bgc_thread {
    background-color: var(--thread);
}

.bgc_tap {
    background-color: var(--tap);
}

.bgc_cut {
    background-color: var(--cut);
}

.bgc_tool {
    background-color: var(--tool);
}


/* Utilities */

div.section-fw {
    width: 100%;
}


/* Social proof */

div.social-proof p {
    font-weight: bold;
    font-size: 18px;
    color: var(--text);
    max-width: 100%;
}

div.social-proof-icons {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
}

div.social-proof-icons:last-child {
    margin-right: unset !important;
}

div.label {
    /* border-bottom: 2px solid; */
    width: max-content;
    max-width: 100%;
    font-size: 18pt;
}


/* Kataloge */

div.container-md.kataloge {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    padding: 0;
}

div.card.katalog {
    margin: 25px;
    width: calc(25% - 50px);
}


/*SWIPER*/

.swiperKundenstimmen {
    width: 100%;
    text-align: center;
}

.swiperKundenstimmen .swiper-wrapper {
    margin: 40px 0
}

.swiperKundenstimmen .swiper-pagination {
    position: relative !important;
    margin-bottom: 20px
}

.swiperKundenstimmen .swiper-slide {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    font-size: 1.25rem;
}

.swiperKundenstimmen .swiper-slide>div {
    display: flex;
    flex-direction: column;
    width: 100%;
    max-width: 500px
}

.swiperKundenstimmen .swiper-slide>div .aussage {
    margin-bottom: 20px
}

.swiperKundenstimmen .swiper-slide>div span.who,
.swiperKundenstimmen .swiper-slide>div span.company {
    font-size: 0.875em;
    color: #6c757d;
    font-style: italic;
}

.partner_logos {
    width: 100%;
    display: flex;
    flex-direction: row;
}

.partner_logos>div {
    width: 50%;
    padding: 15px;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.partner_logos>div:last-child a img {
    height: 55px;
    margin: 5px;
}

.partner_logos>div:last-child {
    justify-content: center;
    align-items: center;
}


/*NEW HERO STARTSEITE*/

.navbar {
    position: fixed !important;
    width: 100%;
}

span.cobra {
    font-family: 'Eurostile LT Std'!important;
    font-weight: bold;
    text-transform: uppercase;
}

span.line {
    font-family: 'Eurostile LT Std' !important;
    text-transform: uppercase;
}

.hero_image_info>div:last-child {
    display: flex;
    justify-content: center;
    align-items: center;
}

.center {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto
}

ol>li {
    list-style-type: none;
    counter-increment: item;
}

ol>li:before {
    display: inline-block;
    width: 1.5em;
    font-weight: bold;
    content: counter(item) ".";
}

#upButton {
    text-transform: none;
    display: none;
    justify-content: center;
    align-items: center;
    width: 50px;
    height: 50px;
    background-color: var(--greyMid);
    border-radius: 50%;
    position: fixed;
    z-index: 1700;
    right: 40px;
    bottom: 80px;
    transition: all 0.3s ease;
    transform: scale(1.0);
}

#upButton:hover {
    transform: scale(1.2);
    cursor: pointer;
}


/*NEUER CSS*/

@media screen and (max-width: 1350px) {
    #menue li a {
        padding: 0 10px
    }
    #navigation .logo {
        height: 40%;
    }
    #menue {
        gap: 10px
    }
}

@media screen and (max-width: 1220px) {
    .center {
        padding: 0 10px
    }
    .videos .center,
    .kataloge .center {
        padding: 10px;
    }
}

@media screen and (max-width: 1080px) {
    #menue li ul.dropdown li a {
        font-size: 10px
    }
    #grid_katalog>a.item {
        width: calc((100% - 30px) / 4);
    }
    .sortiment .pitem {
        width: calc((100% - 30px) / 4);
    }
}

@media screen and (max-width: 970px) {
    #menue li ul.dropdown li a {
        font-size: 10px
    }
    #menue li ul.dropdown li a img {
        width: 60px
    }
}

@media screen and (max-width: 900px) {
    #navigation .logo {
        height: 50%;
    }
    #menue li a {
        font-size: 14px
    }
    #navigation {
        height: 60px;
        padding: 0 10px;
    }
    .sortiment .pitem {
        width: calc((100% - 20px) / 3);
    }
}

@media screen and (max-width: 890px) {
    #menue li ul.dropdown {
        display: none
    }
    #menue li.dropdownContent>a {
        color: #e7e7e7;
        background-color: transparent;
    }
    #menue li.dropdownContent>a::after {
        border-top: 6px solid #e7e7e7
    }
    .content {
        padding-top: 60px
    }
    .videos .grid video {
        width: calc((100% - 20px) / 3);
    }
    .info_box {
        flex-direction: column;
    }
    .info_box>div.text,
    .info_box>div.image {
        max-width: 100% !important
    }
    .info_box>div.text {
        text-align: left;
        align-items: flex-start;
        padding-bottom: 20px
    }
    .info_box>div.text img.logo_text,
    .info_box>div.text img.logo_text_reverse {
        height: 30px
    }
}

@media screen and (max-width: 800px) {
    .frontContent .center .part_b {
        flex-direction: column;
    }
    .frontContent .center .part_a .logo_text {
        width: 100%;
        height: auto;
        max-width: 350px
    }
    html,
    body {
        font-size: 14px
    }
    .frontContent .center .part_b>div ul li:not(:last-child) {
        margin-bottom: 4px;
    }
    .frontContent .center .part_b>div {
        padding: 10px
    }
    #grid_katalog>a.item p {
        font-size: 12px
    }
}

@media screen and (max-width: 730px) {
    #menue {
        display: none
    }
    #opener {
        display: flex
    }
    .swiper-slide .aussage {
        font-size: 16px
    }
    .swiper-slide .firma {
        font-size: 14px
    }
    .swiperTitle {
        font-size: 18px
    }
    .about_block {
        flex-direction: column;
    }
    .about_block>div {
        width: 100%
    }
}

@media screen and (max-width: 700px) {
    #grid_katalog>a.item {
        width: calc((100% - 20px) / 3);
    }
    .sortiment .pitem {
        width: calc((100% - 10px) / 2);
    }
}

@media screen and (max-width: 600px) {
    .videos .grid video {
        width: calc((100% - 10px) / 2);
    }
}

@media screen and (max-width: 550px) {
    #grid_katalog>a.item {
        width: calc((100% - 10px) / 2);
    }
    .startseite .text h1 {
        font-size: 20px
    }
}

@media screen and (max-width: 470px) {
    .sortiment .pitem {
        width: 100%;
    }
    .produktBlock .blockTitle h2.titel_kategorie {
        font-size: 14px
    }
    .videos .grid video {
        width: 100%
    }
    .info_box>div.text a.button {
        width: 100%;
    }
}

@media screen and (max-width: 370px) {
    #grid_katalog>a.item {
        width: 100%
    }
}